body {
  margin: 0;
  background-color: dimgrey;
  height: 100%;
  display: flex;
  flex-direction: column;
}

html {
  height: 100%;
}

#top_bar {
  background-color: #6e84a3;
  color: white;
  font: bold 12px Helvetica;
  padding: 6px 5px 4px 5px;
  border-bottom: 1px outset;
}

#status {
  text-align: center;
}

#screen {
  flex: 1;
  overflow: hidden;
}
